<download name="mp_monkeyblood" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="17221592" md5="ce9c9ccc32f1078238adeec83cdffeb2"/>
  <file src="levellm.pak" dest="levellm.pak" size="4635870" md5="27128c3f096b7964cf2dea87693b4117"/>
  <file src="mp_monkeyblood.xml" dest="mp_monkeyblood.xml" size="336" md5="10184ed2d6a7694b17a9787802b29cc3"/>
 </files>
</download>
